ใครยังเล่นอยู่บ้าง!! iPhone 5, 5c และ iPad รุ่นเก่า เล่นเกม Pokémon Go ไม่ได้แล้ว

Pokémon Go อัพเดทข่าวไอทีกับ 1000TIPsIT ไม่แน่ใจว่าในเมืองไทยเรายังมีใครเล่นอยู่มั้ยนะครับ แต่ที่แน่ๆคือ Niantic ประกาศว่า Pokémon GO เวอร์ชันที่จะออกอัพเดตเร็วๆ นี้ จะไม่สามารถใช้งานได้บนอุปกรณ์ของ Apple

ที่ไม่สามารถอัพเกรดเป็น iOS 11 ได้ไม่ว่าจะเป็น iPhone 5, iPhone 5c ตลอดจน iPad รุ่นเก่า เนื่องจากตัวเกมจะมีการเพิ่มคุณสมบัติใหม่ๆ ซึ่งต้องการอุปกรณ์ที่สามารถรองรับได้ โดยมีผลตั้งแต่วันที่ 28 กุมภาพันธ์ 2018 เป็นต้นไป

iOS 11 Pokemon

ผู้ใช้งานที่อยู่บนอุปกรณ์เดิมจะไม่สามารถล็อกอินเข้าไปใช้งานใดๆ ได้ และจำเป็นต้องอัพเกรดอุปกรณ์ใหม่เพื่อสามารถเล่นเกมต่อได้

มีข้อสังเกตว่าประกาศของ Niantic นี้ใช้คำว่า อุปกรณ์ iOS ที่อัพเดตเป็น iOS 11 ไม่ได้ ซึ่งหมายความว่า iPhone, iPad รุ่นใหม่ๆ ที่สามารถอัพเดตเป็น iOS 11 ได้ แต่แม้ผู้ใช้จะยังไม่ได้อัพเดต iOS เป็นเวอร์ชันล่าสุด ก็ยังสามารถใช้งานต่อไปได้

ที่มา – pokemongo, blognone

เรื่องอื่นๆ ที่น่าสนใจ

แสดงความคิดเห็น